import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-game-api-game',
  template: `
    <p>
      api-game works!
    </p>
  `,
  styles: []
})
export class ApiGameComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
